[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Linphone-users] is needed

From: beni mahler
Subject: Re: [Linphone-users] is needed
Date: Sat, 29 Jan 2005 17:13:05 +0100
User-agent: Mozilla Thunderbird 1.0 (X11/20041206)

try moving to /usr/lib/

mine is there.

have fun.

Keine Tastatur angeschlossen. Bitte drücken Sie F1 um fortzusetzen.

Ashok escribió:


I am trying to install linphone on fedora linux using rpm and it gives following error: is needed by linphone-

I have successfully installed and laso verified that it exist in /usr/local/lib

I would appreciate any help on this.

Thanks in advance,



Linphone-users mailing list

reply via email to

[Prev in Thread] Current Thread [Next in Thread]